/*site declarations*/
body {font-family: 'Source Sans Pro', sans-serif; font-size:16px; color: #666}
body, html {height:100%}
.wrapper {min-height:100%; position: relative; padding-bottom:85px; background-color:#ccc }
p, .mainContent ul li {font-size:16px; color: #666; font-weight:300}
a {text-decoration: none; color:#83C444; font-weight:500}
a:hover {text-decoration: none; }
a.blueLink {color:#3C6987}
h1 {font-size:28px; font-weight:600; color:#263D4F; margin-bottom: 30px}
h2 {font-size:18px; font-weight:600; color:#263D4F}
h3 {font-size:16px; font-weight:500; color:#263D4F}
h4 {}
strong, .bold {font-weight:600}
.floatRight {float:right; text-align: right}
.whiteBg {background-color: #fff; height:100%; display:block;}
.extraPadding {padding:20px}
.noPadding {padding:0!important}
.noPaddingRight {padding-right:0}
.noMargin {margin:0}
.noMarginLeft {margin-left:0; padding-left:0}
.noMarginRight {margin-right:0; padding-right:0}
.noMarginTop {margin-top:0; padding-top:0}
.noMarginBottom {margin-bottom:0; padding-bottom:0}
.extraMarginBottom {margin-bottom:20px}
.smallMarginTop {margin-top:10px; display:block}
.boxHeading {padding:15px; margin:0}
.extraMarginTop {margin-top:20px}
.whiteBox {padding:15px; background-color:rgba(255, 255, 255, 0.8)}
.box {padding:10px}
.box p {padding:0; margin:0}
.white,p.white {color: #fff;}
.black, p.black {color:#000}
.border {width:100%; height:2px; display:block; clear:both}
.tag {float:right; display:block; padding:3px 10px; color:#fff; font-size:14px; position:relative; top:-25px; margin-bottom:-30px}
a.tag {color:#fff;}
a.tag:hover {color:#fff;}
.mobileShow {display:none}
.mainContent ul, .mainContent ol {margin-left:0; padding-left:20px}
.mainContent ul li {margin-bottom:10px}
img {max-width:100%; height:auto; display:block}
.alignleft {float:left; margin-right:20px; margin-bottom:10px }
.alignright {float:right;  margin-left:20px; margin-bottom:10px }
.aligncenter {text-align:center; margin:0 auto}
p.wp-caption-text {background-color:#EEEEEE; padding:5px; color:#263D4F}
.wp-caption {width:auto!important}

/*genral content*/
.pageContents h2 {margin-top:40px}

/*center colours*/
.wrapper .pacific .bg {background-color:#74BEE9; display:block}
.wrapper .africa .bg {background-color:#198B71; display:block}
.wrapper .asia .bg {background-color:#4C4CA0; display:block}
.wrapper .caribbean .bg {background-color:#2DBFC7; display:block}
.wrapper .latAmerica .bg, .wrapper .latin .bg {background-color:#2282B2; display:block}
.wrapper .blank .bg {background-color:#B3BCC1; display:block}
.wrapper .gmn .bg {background-color:#82a859; display:block}
.wrapper .other .bg {background-color:#B3BCC1; display:block}


.wrapper .latAmerica .triangle::before, .latin .triangle::before {border-color: #2282B2 transparent transparent transparent;}
.wrapper .caribbean .triangle::before {border-color: #2DBFC7 transparent transparent transparent;}
.wrapper .asia .triangle::before {border-color: #4C4CA0 transparent transparent transparent;}
.wrapper .africa .triangle::before {border-color: #198B71 transparent transparent transparent;}
.wrapper .pacific .triangle::before {border-color: #74BEE9 transparent transparent transparent;}
.wrapper .blank .triangle::before {border-color: #B3BCC1 transparent transparent transparent;}
.wrapper .gmn .triangle::before {border-color: #82a859 transparent transparent transparent;}
.wrapper .other .triangle::before {border-color: #B3BCC1 transparent transparent transparent;}
.wrapper .triangle::before {top:20px; position:relative; content:" "; display:block; width: 0; height: 0; border-style: solid; border-width: 20px 20px 0 0; border-color: #007bff transparent transparent transparent; margin-top:-20px}

/* item*/
.item h3 {margin-bottom:0; margin-top:5px}
.item p {margin-bottom:0; line-height:120%}

/*header*/
header {background-color: #263D4F; padding-top:15px; padding-bottom:15px; display:block}
header .container {display:block}
header img#imo, header img#eu {width:90%; height:auto; text-align: center; margin:5px auto 0px auto; display:block}
header img#imo {margin-top:8px}
.form-inline {margin-top:10px}
input.searchBox {height:40px; border-top-right-radius:0px; border-bottom-right-radius:0px}
.input-group-btn button {background-color:#B3BCC1}
.input-group-btn button i {color:#fff}
.dropdown-menu {left:-45px}
/*banner*/
.banner {display:block; width:100%; height:90px; background-size: cover; background-position: center}


/*nav*/
.navbar {background-color:#B3BCC1}
.navbar-toggleable-sm li.navbar-item .nav-link {padding:0 65px 0 0; color:#fff}
.navbar-toggleable-sm li.navbar-item:last-child .nav-link {padding-right:0}

/*main slider*/
.main-carousel {height:300px}
.main-carousel .item {min-height:300px; background-size:cover; background-position: center}
.main-carousel .row {position: relative; height:300px}
.main-carousel .whiteBox { padding:25px; position: absolute;
  top: 50%;
  transform: translateY(-50%); height:270px}
.owl-dots {display:block; text-align: center; position: relative; top:-40px; }
body.home .owl-dots {margin-bottom:-34px}
.owl-dot {display:block; height:11px; width:11px; border:1px solid #fff; display:inline-block; background: #FFF; border-radius: 9px; margin:0 2px; box-shadow: 0 1px 1px 0 rgba(0,0,0,0.50);}
.main-carousel .owl-dots {width:320px; margin-left:auto; margin-right:auto}
.owl-dot.active {background: #263D4F}

.mainContent {margin-top:0; background:#ccc; padding-top:40px; padding-bottom:40px}
.mtcc-carousel {height:384px}
.mtcc-carousel .owl-dots {display:block; width:150px; float:right; text-align: right; position: relative; top:-36px; margin-bottom:-24px; right:15px}
.mtcc-carousel .item {display:block;}
.mtcc-carousel .thumb {height:350px; overflow:hidden; display:block; margin-top:5px}
.mtcc-carousel .box {padding:14px 10px}
/*worldMap*/
path {transition: .6s opacity; fill: #D3D3D3; opacity: 0.8; stroke: white; stroke-width:2;}
path.asia {fill:#494FA0; opacity: 0.8}
path.caribbean {fill:#2DBFC7; opacity: 0.8}
path.latAmerica, path.latin {fill:#2282B2; opacity: 0.8}
path.africa {fill:#198B71; opacity: 0.8}
path.pacific {fill:#74BEE9; opacity: 0.8}

path:hover {opacity: 0.5;}
path.africa:hover {opacity: 0.5;}
.worldMap {margin-top:40px; overflow:hidden; display:block; width:100%; height:588px; background-image:url('https://gmn.imo.org/wp-content/themes/GMN/img/worldMap.png'); background-repeat: no-repeat; background-size:100% auto}
.mapIcons {display:block; height:588px; position:relative;  margin-bottom:-588px}
.mapNav {width:100%}
.mapNav .navItem {width:25%; display:inline-block; float:left; margin:0}
.mapNav .navItem .bg {transition: .6s opacity;}
.mapNav .navItem .bg:hover {opacity: 0.5}
a.icon {position:absolute; z-index:10}
.icon span {display:block; width:20px; height:20px; border-radius:50%; float:left; display:inline-block; border:2px solid #fff; box-shadow: 0 0 3px #000}
.icon p {color:#000; text-shadow: 0px 0px 2px #fff; position:relative; top:-3px; float:left; display:block; margin-right:5px}
.mapIcons .caribbean p {top:-24px; left:100px}
.mapIcons .latAmerica p {top:20px; left:50px}
.mapIcons .pacific p {top:16px; left:54px}


.calloutBox {margin-top:40px;}
.calloutBox p {padding:0; margin:0; margin-bottom:0; margin-top:10px}
.calloutBox a {display:block; margin-bottom:10px}

/*sidemenu*/
.sidebar {padding-top:20px}
.sidebar .item {margin-top:20px}
.sidebar a {color:#3C6987;}


/*activity*/
.tagHeader, h2.tagHeader {margin:0; display:block; float:left; padding:5px 10px; color: #FFFFFF; font-weight:400}
.featuredDate  {margin:10px 0; font-weight:600; font-size:18px}
body.activity h1 {margin-bottom:20px}
img.featuredImage {margin-bottom:20px}
body.activity .item h3 {margin-top:0}
.pdfReport {margin-bottom:20px; margin-top:-10px}

body.single-pilot_projects .pdfReport {margin-top:2px}

.pdfReport a img {height:22px; }
.pdfReport .name {padding-left:22px;}

/*activity filter */
.filterNav {margin-top:-20px}
.filterNav .filterContents {float:right}
.filterNav span, .filterNav>a, .filterNav p {display:inline-block; margin:0; padding:0}
.filterNav span a {padding:3px 5px; color:#fff; font-weight:300}
.filterNav p {font-weight:bold; padding-right:10px}

/*pagenation*/
.pagination {margin-top:20px; justify-content: center; text-align:center; }
.pagination .page-numbers {padding:2px 10px; background-color:#B3BCC1; margin:0 2px; color:#fff;}
.pagination .current {background-color:#fff; border:1px solid #B3BCC1; color:#B3BCC1; font-weight:bold;}

/*tbc*/
.tbc {background-color:#B3BCC1; font-size:12px; padding:0px 3px 1px 3px; color:#fff; position:relative; top:-1px; font-weight:300; cursor:pointer}
.tbc:hover:after {content:" Date to be confirmed"; width:110px; position:absolute; left:-40px; top:20px; background-color:#B3BCC1; font-size:12px; font-weight:300; padding:1px 3px; text-align:center; z-index:10; box-shadow:0px 0px 3px #ccc }


/*MTCC Location*/
.mtcc .item {margin-bottom:20px;}
.mtcc .item a .bg {display:block; padding:1px 10px 5px 10px; float:left; clear:both; }
.mtcc .item a .bg h3 {color:#fff}
.mtcc .item .building, .mtcc .item .desc, .mtcc .item a {float:left; clear:both;}
.mtcc .item .building {color:#333; font-weight:500; padding:5px 0}
.mtcc .item .desc {margin-bottom:10px}
.mtcc a.findOutMore {padding-bottom:20px;}
body.single-mtcc h1 {margin-bottom:0px}
body.single-mtcc p.building {font-weight: 600; color:#263D4F}

/*conact page*/
/*contact*/
.formContact {display:block;}
.formContact textarea, .formContact input {background-color:#efefef; box-shadow:inset 1px 1px 1px #ccc}
.formContact input.wpcf7-submit {display:block; border:1px solid #85C644; background-color:#85C644; color:#fff; border-radius:3px; width:100%; height:35px;}
.sideContact {margin-top:60px}
.sideContact .item {margin-bottom:20px}
.sideContact .item h3 {font-size:14px; margin-top:10px}
.sideContact .item .name {font-size:14px; margin-top:5px}
.sideContact .contactEmail {margin-bottom:20px;}

/*media Pages*/
body.technical-documents .date, body.newsletter .date,  body.archive .date {color:#000; margin-top:5px; margin-bottom:5px; }
body.technical-documents .item p.desc, body.newsletter .item p.desc, body.archive .item p.desc {margin-bottom:20px}
.docSideMenu .row {margin-bottom:15px;}
/*.post-type-archive .triangle::after {content:"\00a0"; display:block; position:relative; top:-30px; left:5px; z-index:10; background-image:url(../img/pdf-icon.png); background-repeat:no-repeat; background-size:20px auto; height:27px; width:21px; margin-bottom:-25px}*/
.item img.pdfIcon {display:block; width:21px; height:auto; position: relative; top:-34px; z-index:10; margin-bottom:-28px; left:5px}

/*minisearch*/
.miniSearch form {margin-bottom:20px; margin-top:5px}
.miniSearch input.searchBox {height:30px; width:180px; }
.miniSearch .input-group-btn {height:30px;}
.miniSearch .fa-search {padding:0px; font-size:11px; line-height:0}
.miniSearch .btn {line-height:120%; padding:0px 10px; margin:0 }

/*search results*/
.search-results p {margin-bottom:2px}
.search-results p.black {margin-top:2px;}
 

.footer {background-color: #B3BCC1; margin-top:0px; padding-top:20px; padding-bottom:20px; position: absolute; bottom:0; width:100%; height:85px;}
.footer p, .footer a {float:right; clear:both; margin: 0; color:#fff}
.footer a {font-weight:300; font-family: 'Source Sans Pro', sans-serif; text-decoration: underline}

/*ie fix*/
.item img {width:100%;}
.miniSearch input.searchBox {padding:0 5px; line-height:1}
header .search .input-group-btn {display:block; height:38px}

.mainLogo {padding-right:0}

.ieBrowser {display:none!important}

   .video, .order-2 {display:block; margin-bottom:20px}
.videos .embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .videos .embed-container iframe, .videos .embed-container object, .videos .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.newsItems .newsItemsInner {
    background-color: #fff;
    margin: 30px auto 0;
}

.newsItems .newsItemsInner .newsItemsList {
    width: 100%;
    display: inline-block;
    font-size: 0;
    box-sizing: border-box;
    padding: 0 0 0 15px;
    vertical-align: top;
}

.newsItems .newsItemsInner .newsItemsList .item {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 15px 15px 0;
}

.newsItems .newsItemsInner .newsItemsList .item h3 {
    margin: 5px 0
}

.newsItems .newsItemsInner .newsItemsList .item p.date {
    margin: 10px 0 0 0
}

.newsItems .newsItemsInner h2.boxHeading {
    float: left;
}

body.news .item {
    margin-bottom: 20px
}